denial-of-service

Affected packages
apache < 1.3.31
2.0.00 <= apache <= 2.0.39
2.0.0 <= apache <= 2.0.9
2.0.40 <= apache <= 2.0.48
apache6 < 1.3.31

Details

VuXML ID 664f0038-045a-50d8-9d67-e1ddf78022bc
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CAN-2004-0174